button.cta {
    min-height: 50px;
    min-width: 245px;
    border-radius: 30px;
    background: linear-gradient(90deg, #F54C53 0%, #F77F84 100%);
    box-shadow: 0 2px 5px 0 rgba(199, 56, 62, 0.3);
    padding: 5px;
    border: 0;
    outline: none;
    cursor: pointer;
    /* &:hover > div:before {
          //transform: scale(0.7);
          width: 98%;
          height: 99%;
      }*/
  }
  
  button.cta > div {
    border-radius: 25px;
    padding: 10px 30px;
    position: relative;
  }
  
  button.cta > div:before {
    content: "";
    position: absolute;
    border: 2px solid #fff;
    width: 100%;
    height: 100%;
    transition: all .15s ease-out;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 25px;
  }
  
  button.cta > div span {
    /* font-family: "Noto Sans TC","lucida grande",tahoma,verdana,arial,sans-serif; */
    color: #fff;
    font-size: 18px;
    font-weight: 300;
    letter-spacing: 0;
    line-height: 25px;
    position: relative;
  }
  
  button.cta > div span.icon:after {
    content: "";
    width: 20px;
    height: 20px;
    display: inline-block;
    position: relative;
  }
  
  button.cta > div span.affiliate_text:after,
  button.cta > div span.abutton_text:after{
    background: url("/media/images/icons/arrow-link.svg") center;
    background-repeat: no-repeat;
    right: -10px;
    top: 2px;
  }
  
  button.cta > div span.right:after {
    background: url("/media/images/icons/arrow-right.svg") center;
    background-repeat: no-repeat;
    right: -10px;
    top: 2px;
  }
  /* affiliation end */